Package: ruby-webpack-rails / 0.9.11+git-1

Metadata

Package Version Patches format
ruby-webpack-rails 0.9.11+git-1 3.0 (quilt)

This package has no patches.